"IDS_ACCEPT" = "Accepteren";
"IDS_APP_MENU_ABOUT_QS" = "Over TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Andere verbergen";
"IDS_APP_MENU_HIDE_QS" = "TeamViewer QuickSupport verbergen";
"IDS_APP_MENU_PREFERENCES" = "Voorkeuren…";
"IDS_APP_MENU_QUIT_QS" = "TeamViewer QuickSupport afsluiten";
"IDS_APP_MENU_SERVICES" = "Voorzieningen";
"IDS_APP_MENU_SHOW_ALL" = "Alles tonen";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Sluit TeamViewer voordat u %1% opent.";
"IDS_APP_RUNNING_TITLE" = "Er is al een versie van TeamViewer geopend.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Bij het aanmaken van de service-aanvraag is een probleem opgetreden. Neem contact op met uw partner.";
"IDS_DECLINE" = "Weigeren";
"IDS_DISCLAIMER_INFO" = "Wij wijzen erop dat de hierboven getoonde disclaimer op geen enkele wijze verband houdt met TeamViewer Germany GmbH. Deze werd individueel vastgelegd door een gebruiker van TeamViewer.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Disclaimer";
"IDS_EDIT_MENU" = "Bewerken";
"IDS_EDIT_MENU_COPY" = "Kopiëren";
"IDS_EDIT_MENU_CUT" = "Knippen";
"IDS_EDIT_MENU_DELETE" = "Verwijderen";
"IDS_EDIT_MENU_PASTE" = "Plakken";
"IDS_EDIT_MENU_REDO" = "Opnieuw uitvoeren";
"IDS_EDIT_MENU_SELECT_ALL" = "Alles selecteren";
"IDS_EDIT_MENU_UNDO" = "Ongedaan maken";
"IDS_ERROR" = "Fout";
"IDS_EXIT" = "Afsluiten";
"IDS_HELP_MENU" = "Help";
"IDS_HELP_MENU_FEEDBACK" = "Feedback";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer-website";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer Webhelp";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Uw ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Afstandsbediening toestaan";
"IDS_MAIN_WINDOW_QUIT" = "Afsluiten";
"IDS_MEETING_NAME_LABEL" = "Uw naam";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Uw partner \"%1%\" kan niet aan de meeting deelnemen vanwege een incompatibele TeamViewer versie.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Nieuw willekeurig wachtwoord aanmaken";
"IDS_OSPERMISSION_MENU" = "Systeemtoegang controleren";
"IDS_PASSWORD_LABEL" = "Wachtwoord";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Omschrijving";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Sessiecode";
"IDS_SAVE" = "Opslaan";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Venster";
"IDS_WINDOW_MENU_BRING_FRONT" = "Alles op voorgrond";
"IDS_WINDOW_MENU_CLOSE" = "Sluiten";
"IDS_WINDOW_MENU_MINIMIZE" = "Minimaliseren";
"IDS_WINDOW_MENU_ZOOM" = "Zoom";
